@charset "UTF-8";
	
body {
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;  
    font-size: 12px;  
    line-height: 1.5;  
    -webkit-text-size-adjust: none;
	text-align: center;
}
#mainImages {
	margin: 0px;
	padding: 0px;
}
h4 {
	color: #F00;
	margin-top: 10px;
	text-decoration: underline;
}
img{
max-width:100%;
height:auto;
}

img.pic{
width:320px;
height:auto;
}
.pinkmaru{
float:right;
background-color: #FF69B4;
color: #FFF;
padding: 10px 0px;
margin:0 0 15px;
width: 10em;
border-radius: 60px;
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
font-size: 1em;
font-weight:bold;
text-align:center;
}
.pinkmaru2{margin-bottom:0px; width:14em;float: none;
margin: 0 auto;}
.pinkmaru a{display:block;color:#FFF;text-decoration:none;}
.attention {color: #f00;}
.attentionSt {color: #f00;font-weight: bold;}
.big120 { font-size: 120%; }
.mini { font-size: 90%; }
.minis { font-size: 75%; }
.gold{color:#B89800;}
.st{font-weight:bold;}
.page_aco{ height:250px; overflow:hidden; }

div.jecserch .gold{font-weight:bold; font-size:1.1em;}






/*クリックで開くアコーディオンメニュー*/
dl.accordion { width: 100%;margin: 0 auto 30px;}
dl.accordion dt { cursor:pointer;margin-top: 20px;}
dl.accordion dt.open{margin-bottom: 0px;}
dl.accordion dd { background:#FFF; padding:0px; display:none;}





/* 行揃え
----------------------------------------------- */
.alignC { text-align: center; }
.alignR { text-align: right; }
.alignL { text-align: left; }
.Fleft{float:left;}
.Fright{float:right;}

.P5px { padding:5px; }
.Plr5px { padding: 0 5px; }
.P10px { padding:10px; }
.P20px { padding:20px; }
.Mt5{margin-top:5px;}
.Mt10{margin-top:10px;}
.Mt15{margin-top:15px;}
.Mt20{margin-top:20px;}

.Mb5{margin-bottom:5px;}
.Mb10{margin-bottom:10px;}
.Mb15{margin-bottom:15px;}
.Mb20{margin-bottom:20px;}
.Mb30{margin-bottom:30px;}
.Mb70{margin-bottom:70px;}

.Pt10{padding-top:10px;}
.Pt20{padding-top:20px;}
.Pt30{padding-top:30px;}

.Ml5{margin-left:5px;}
.Ml10{margin-left:10px;}
.Ml15{margin-left:15px;}

.Ml2em{margin-left:2em;}
.Ml5em{margin-left:5em;}
#jQueryUIAccordion .lineh1{line-height:1.2em;}
.picture1 { border: 1px solid #ccc; }
.picture2 { border: 2px solid #666; }
.clear { clear: both; }
.hover a:hover img{background-color:#FFFFFF;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity:0.5;}

.w100{width:100%;height:auto;}
.w23{width:23%;height:auto;}
.w75{width:75%;height:auto;}
.w80{width:80%;height:auto;}
.w50{width:50%;height:auto;}
.w48{width:48%;height:auto;}

/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {display: block;clear: both;height: 0px;line-height: 0px;visibility: hidden;content: ".";}

.menu {
	list-style-type: none;
}
.menu li {
	margin-top: 5px;
	margin-bottom: 5px;
}
h2 {
	font-size: 150%;
	color: #CDB74C;
	margin-bottom: 10px;
	border-bottom: 2px solid #CDB74C;
}
h3 {
	font-size: 125%;
	text-shadow: 1px 1px 0px #333;
	color: #FFF;
	margin-bottom: 0.5em;
	margin-top: 1.5em;	
	background-color: #CDB74C;
	padding:5px 0;
}


.underline {
	text-decoration: underline;
}

header h1{
	padding:0 10px;
}

#wrap {
	padding: 10px;
}
nav {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #CDB74C;
	font-size: 107%;
	width: 100%;
	text-shadow: 1px 1px 0px #333;
	margin: 0 auto;
}
nav li {
	width: 47.5%;
	text-align: center;
	float: left;
	font-weight: bold;
	border-left: 1px solid #fff;
}

nav li a {
	display: block;
	width: 100%;
	padding: 10px 0;
}
nav li:first-child {
	border: none;
}

nav.top{
background-color: #04055f;
margin:0;
}




.p1 {
	text-align: left;
}

.p2 {	text-align: right;}

.big{font-size:110%;font-weight:bold;}

nav a {
	color: #fff;
	text-decoration: none;
}
.center {	text-align: center;}
section, nav {	margin-bottom: 1em;}
nav {	margin-top: 1em;}
#jQueryUIAccordion h3{
	text-shadow: none;
	font-weight:bold;
}

p {
	margin-bottom: 1em;
}
aside {
/* 	background-color: #ebebeb; */
	border:1px solid #AAA;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 8px;
	margin: 10px;
}
aside p:last-child {
	margin-bottom: 0;
}
footer {
	border-top: 1px solid #ebebeb;
	padding-top: 10px;
}
#btnTop {
	border-radius: 5px;
	background-color: #cbcccf;
	background: -webkit-gradient(linear, left top, left bottom, from(#cbcccf), to(#acaeb0));
	width: 10em;
	font-size: 90%;
	padding:0px 10px;
	text-align: center;
	float: right;
	margin-right: 10px;
}



#btnTop a {
	text-shadow: 1px 1px 0 #ddd;
	display: block;
	padding: 5px 0;
	color: #444444;
	text-decoration: none;
}

#footmenu {
	border-radius: 5px;
	background-color: #CDB74C;
	background: -webkit-gradient(linear, left top, left bottom, from(#CDB74C), to(#CDB74C));
	width: 40%;
	font-size: 90%;
	font-weight:bold;
	padding:0px 10px;
	text-align: center;
	float: left;
	margin: 5px;
	margin-left: 10px;
}

#footmenu a {
	text-shadow: 1px 1px 0 #000;
	display: block;
	padding: 5px 0;
	color: #FFF;
	text-decoration: none;
}


footer p {
	clear: both;
	padding: 0;
	margin: 5px;
}
footer img {
	vertical-align: top;
}
footer p:last-child {
	margin: 0;
}
/* clearfix */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
/*入力フォームの背景を調整*/ 
textarea.ui-body-b, input.ui-body-b {
	background-color:white;
} 
/*見出しとフォーム部品の間の余白を調整*/
.ui-field-contain:first-child {
	padding-top:0;
}
.open{
	color: #000;
	cursor: pointer;
	background-color: #FCF;
     }
#slideBox{
     padding: 10px;
     border: 1px #ccc solid;
     display:none;
     }
li {
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul.none,
ul.none li {
	list-style-type:none;
}
ul.in {list-style-position: inside;}

dl dt{ font-weight:bold; margin-top:10px;}
dl dd{margin-left:1em;}

.tel {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #F86324;
	background: -webkit-gradient(linear, left top, left bottom, from(#FE6524), to(#FF9B34));
	font-size: 1.5em;
	width: 100%;
	letter-spacing: 0.1em;
margin: 1.5em auto;
text-align: center;
font-weight: bold;
padding: 0.1em 0;
}
.tel a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 8px 0;
}
.tel div{ font-size:0.5em; color:#FFF;}
.startkit {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #F86324;
	background: -webkit-gradient(linear, left top, left bottom, from(#FE6524), to(#FF9B34));
	font-size: 115%;
	width: 15em;
	padding:2px;
	margin: 15px auto;
	text-align: center;
}

.startkit a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 8px 0;
	text-shadow: 1px 1px 0px #333;
}
.red {
	color: #F00;
}
.red li {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.pink {
	color: #F06;
}

.blue_h3 {
	text-shadow: 1px 1px 1px #666;
	color: #FFF;
	margin-bottom: 0.5em;
	margin-top: 1em;
	background-color: #3EB9E0;
	padding-top: 3px;
	padding-bottom: 3px;
}
p.Mb0{margin-bottom:0px;}


table.round {
	border-collapse:separate;
	margin:10px auto;
	width:95%;
	line-height:150%;
}
table.round th, table.round td {
	text-align:left;
	padding:10px;
	border:solid 1px #deddd4;
}
table.round th {
	word-break:keep-all;
	background-color:#F8F4E4;
	border-left-width:3px;
	border-right:none;
	border-top:none;
}
table.round td {
	border-right-width:3px;
	border-top:none;
}
table.round tr:first-child th {
	border-radius:10px 0 0 0;
	border-top:solid 3px #deddd4;
}
table.round tr:first-child td {
	border-radius:0 10px 0 0;
	border-top:solid 3px #deddd4;
}
table.round tr:last-child th {
	border-radius:0 0 0 10px;
	border-bottom-width:3px;
}
table.round tr:last-child td {
	border-radius:0 0 10px 0;
	border-bottom-width:3px;
}